#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Jun 20 07:57:41 UTC 2021
maven-metadata-enginehub.xml.lastUpdated=1624175858970
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1624175858674
maven-metadata-viaversion.xml.lastUpdated=1624175861568
maven-metadata-enginehub.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1624175861471
maven-metadata-maven-djytw.xml.error=
maven-metadata-viaversion.xml.error=
maven-metadata-maven-djytw.xml.lastUpdated=1624175861304
maven-metadata-jitpack.io.xml.error=
